automake-1.16 1:1.16.2-4ubuntu1 source package in Ubuntu

Changelog

automake-1.16 (1:1.16.2-4ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Restore the skipping of self-check-report test on armhf, it still fails

automake-1.16 (1:1.16.2-4) unstable; urgency=medium

  * Add patch for 'support -fno-common in vala-mix2 test' (Closes: 970142)
  * Fix ordering of patches
  * Add upstream Repository and Repository-Browse
  * Add lintian override for tex file outside of /usr/share/doc

 -- Gianfranco Costamagna <email address hidden>  Sun, 13 Sep 2020 19:36:06 +0200

Upload details

Uploaded by:
Gianfranco Costamagna on 2020-09-14
Uploaded to:
Groovy
Original maintainer:
Eric Dorland
Architectures:
all
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-09-14 main devel

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
automake-1.16_1.16.2.orig.tar.xz 1.5 MiB ccc459de3d710e066ab9e12d2f119bd164a08c9341ca24ba22c9adaa179eedd0
automake-1.16_1.16.2.orig.tar.xz.asc 833 bytes dbfc268276c94c95177f8e697d2688c944807c1284833a3e5354b78cd73ad8ab
automake-1.16_1.16.2-4ubuntu1.debian.tar.xz 13.1 KiB d8007f0627b330810d2d4d769609fdf66f2600e98b3683ff6d1c68274c96df52
automake-1.16_1.16.2-4ubuntu1.dsc 2.5 KiB 05af33b4a577419408b47b9f08aff0d0beb2a49d94366feaaaf1c9894acac530

View changes file

Binary packages built by this source

automake: Tool for generating GNU Standards-compliant Makefiles

 Automake is a tool for automatically generating `Makefile.in's from
 files called `Makefile.am'.
 .
 The goal of Automake is to remove the burden of Makefile maintenance
 from the back of the individual GNU maintainer (and put it on the back
 of the Automake maintainer).
 .
 The `Makefile.am' is basically a series of `make' macro definitions
 (with rules being thrown in occasionally). The generated
 `Makefile.in's are compliant with the GNU Makefile standards.
 .
 Automake 1.16 fails to work in a number of situations that Automake
 1.11, and 1.15 did, so some previous versions are available as separate
 packages.